@keyframes rwdcur8765 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAlElEQVRYhe2VQQrAMAgETen/v5xeRWzibhQKdW4BxcFsU5Gm+TsjUDOJnlKBVBFEYFTI7Br1QFvrycAiV7Au9d41N9m32gxEdAMlw0WwDbwF8AgkhLZnmjPF6gqiKT/aDJIBO1yfaYmIwHCGexJlAjtsJqjmU+hPM/OFoySyn1hYIiMDmrJ/BsqUYCizN+CJNE3zbR5ZGhUiW0cmKAAAAABJRU5ErkJggg==) 0 0, auto;}
}
div.testarea{
animation:rwdcur8765 0.16666666666667s linear infinite forwards;
}
